@charset "utf-8";
/*Responsive Css*/


@media only screen and (max-width:1300px){
.main-nav .navbar-default .navbar-nav > li > a{
	padding:5px 3px;
}
}
/*800-1279 ends*/



@media only screen and (max-width:1200px){
.width-90{
	width:100%;
}
.i-gallery p{
	width:100%;
}
.ca-tabs li.active a {font-size: 11px !important;}
.ca-tabs li a{ font-size:13px !important;}
}

/*970-1300 ends*/

@media only screen and (max-width:1100px){
.banner-wrap .item, .banner-wrap .item img{
	min-height:400px;
}
.ban-blue-2{
	padding:10% 5%;
}
.ban-blue-2 h3{
	font-size:40px;
}
.banner-wrap{
	min-height:100px;
}
.latest-event-mid{
	width:100%;
	padding:2% 0;
}
.latest-event h2{
	font-size:30px;
}
.com-blue{
	padding:5%;
}
.com-blue h3{
	font-size:20px;
}
.com-blue p{
	margin:4% auto;
	color:#fff;
}
.com-r{ width:100%;}
.com-blue{ padding:22px 35px;}
.com-l-img{ width:100%;}
.com-l-img img{ height:293px; width:100%;}
.event_inner{ padding-left:0;}
.usefull-links-main{ padding:0;}
}
@media only screen and (max-width:960px){
.usefull-links-main .col-sm-6{ width:100%;}
.event_inner{ padding:0;}
.i-gallery .col-sm-6{ margin-bottom:20px; min-height: 203px;}
.i-gallery h3{ font-size:20px;}
.i-gallery hr{ margin-top:0;}
.captcha_main .col-md-4{ width:40%; float:left;}
.captcha_main .col-md-8{ width:60%; float:left; padding-right:0;}
.ca-tabs li.active a {font-size: 9px !important;}
.ca-tabs li.active{ padding:10px 0 !important;}
.ca-tabs li a { font-size: 11px !important;}
}


@media only screen and (max-width:900px){
	.president_message_button a{ font-size:14px; }
.main-nav .navbar-nav li {
    padding-left: 0px;
    padding-right: 0px;
	font-size:12px;
}
.main-nav .navbar-default .navbar-nav > li > a {
    font-size: 13px;
	padding:10px 6px;
}
.ban-blue-2 h3{
	font-size:30px;
}
.ban-blue-2 {
    padding: 5%;
}
.banner-wrap{
	min-height:340px;
}

.banner-wrap .item, .banner-wrap .item img{
	min-height:340px;
}
.com-wrap img{
	width:100%;
	margin:0 auto;
}
.com-blue{
	background-color:#1b3497;
	padding:10px 25px;
}
.com-blue h3{
	margin:0 auto;
	font-size:20px;
	text-transform:uppercase;
	padding:0;
	color:#fff;
	font-family: 'BarlowCondensed-Medium';
}
.com-blue h3 br{ display:none;}
.com-blue p{
	margin:6% auto 10%;
	color:#fff;
}
.com-r{
	margin:5% auto;
	width:100%;
}
.com-l-img{ padding:0;}
.com-r{ padding:0; margin:0;}
}

@media only screen and (max-width:800px){
.main-nav .navbar-default .navbar-nav > li > a {
    font-size: 12px;
    padding: 5px;
    text-transform: uppercase;
}
.right_content_main{ padding-left:0;}
.help-wrap h2{ font-size:23px;}
}

@media only screen and (max-width:767px){
.about_right_main{ padding-left:0; margin-top:20px; }
.header-in .col-sm-6{ width:50%; float:left;}
.main-nav { position:relative;}
.header-in{ margin-top:0;}
.main_full_box .col-md-4{ width:30%;}
.main_full_box .col-md-8{ width:70%;}
.right_content_main{ padding-left:0;}
.help-wrap h2{ text-align:left; margin-bottom:10px;}
.help-wrap .col-sm-8{ padding:15px 0 30px 0;}
.single_row_mission{ margin-top:5px;}
/*.usefull-links-main h4{ margin-top:25px;}*/
.com-wrap .col-sm-4{ width:50%; float:left; min-height: 498px; margin-bottom: 10px;}
.com-l-img img{ height:100%;}
.com-blue{ padding:20px 25px;}
.com-blue h3{ font-size:28px;}
.com-wrap .col-sm-4:nth-child(3){ min-height:inherit;}
.table-bordered > tbody > tr > td{ padding:12px 18px;}
.i-gallery .col-sm-6{ width:50%; float:left;  min-height: 200px;}
.gallary_link{ padding:10px 0 0 0;}
.navbar-collapse{ padding:0;}
.main-nav .navbar-default .navbar-nav > li > a{ text-align:left; padding: 5px 10px;}
.navbar-default .navbar-toggle{ color:#fff; border:none;}
.navbar-default .navbar-toggle .icon-bar{ background:#fff;}
.navbar-default .navbar-toggle:hover{ background:none;}
.navbar-default .navbar-toggle:focus{ background:none; outline:none;}
.main-nav .navbar-nav li{ display:block;}
.box-4-wrap .col-sm-4{ width:50%; float:left;}
.box-4 p{ padding-bottom: 10px; min-height: 218px;}
.ca-tabs li{ width:100% !important; border-bottom:1px solid #8C0341;}
.ca-tabs li.active{ width:100% !important; border-bottom: 1px solid #EAE7E2;}
.ca-tabs li.active a {font-size: 14px !important;}
.ca-tabs li a { font-size: 14px !important;}
}
@media only screen and (max-width:667px){
.i-gallery .col-sm-6{ width:50%; float:left;  min-height: 180px;}
.com-wrap .col-sm-4{ width:50%; float:left; min-height: 440px; margin-bottom: 10px;}
}
@media only screen and (max-width:600px){
.popup_content h2{	margin: 0 auto 1%;	font-size: 30px;	padding: 0;	color: #000;	font-family: 'BarlowCondensed-Regular';}
.header-in .col-sm-6{ width:100%; float:left;}
.usefull-links-main .col-md-6{ padding:0 !important;}
.help-wrap p {
    width: 100%;
    margin: 3% auto;
}
.main_full_box {
    margin-bottom: 10px;
}
.main_full_box .col-md-4{ width:100%; margin-bottom:20px;}
.main_full_box .col-md-8{ width:100%;}
.right_content_main{ padding-left:0;}
header h1 img{
	margin:0 auto;
}
header h4{
	margin:3% auto;
	text-align:center;
}

.main-nav .navbar-nav {
	width:100%;
}
/*.main-nav .dropdown-menu li:hover .dropdown-menu {
	position:static;
	display:block;
}*/
.main-nav .navbar-nav li {
		width:100%;
}
.main-nav .navbar-nav li:hover {
	background-color: transparent;
}
.main-nav ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
.main-nav .navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: #fff;
}
.main-nav .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .main-nav .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus  {
	color: #000;
}
.latest-event-mid {
    width: 100%;
    padding: 5% 0 10%;
}
.com-r {
    width:100%;
	margin:0;
}
.quiz-ad h3 {
    margin: 10% auto 2%;
    font-size: 20px;
}
footer .subs {
    background-color: #fff;
    padding: 2%;
	margin:10% 0;
}
.com-wrap .col-sm-4{ min-height:398px;}
.i-gallery .col-sm-6 {min-height: 159px;}
}
@media only screen and (max-width:480px){
.top_two_buttons {
    padding: 0 0 0 0;
    margin: 0 auto;
    display: table;
    width: 100%;
}

.no-X-padding {
	padding-left:15px !important;
	padding-right:15px !important;
}
.no-L-padding {
	padding-left:15px !important;
}
.no-R-padding {
	padding-right:15px !important;
}
.footer-R {
	text-align: center;
	display:block;
	float:none;
}
.top_two_buttons a{ width:100%; display:table; margin:0 0 10px 0; text-align:center; }
.table > thead > tr > th{ padding:8px 15px; font-size:15px}
.table-bordered > tbody > tr > td{ font-size:15px;}
.table-container{overflow-x: scroll !important;}
.usefull-links-main h4 { margin-top: 10px;}
.table{ margin-bottom:10px;}
.com-wrap .col-sm-4{ width:100%; min-height:inherit;}
.com-wrap img{ max-width:243px; width:100%;}
.com-blue p { margin: 6% auto 4%;}
.table-bordered > tbody > tr > td{ padding:8px 10px;}
.quiz-ad h3{ margin-top:10px;}
.table-container{ margin-bottom:0;}
.i-gallery .col-sm-6{ width:100%; min-height:inherit;}
.i-gallery hr{ display:none;}
.captcha_main .col-md-4{ width:70%; float:left;}
.captcha_main .col-md-8{ width:100%; padding:0;}
.box-4-wrap .col-sm-4{ width:100%;}
}
